.form-style-6{
    font: 95% Arial, Helvetica, sans-serif;
    max-width: 400px;
    margin: 10px auto;
    padding: 16px;
    background: #F7F7F7;
}
.form-style-6 h1{
    background: #43D1AF;
    padding: 20px 0;
    font-size: 140%;
    font-weight: 300;
    text-align: center;
    color: #fff;
    margin: -16px -16px 16px -16px;
}
.form-style-6 input[type="text"],
.form-style-6 input[type="date"],
.form-style-6 input[type="datetime"],
.form-style-6 input[type="email"],
.form-style-6 input[type="number"],
.form-style-6 input[type="search"],
.form-style-6 input[type="time"],
.form-style-6 input[type="url"],
.form-style-6 textarea,
.form-style-6 select 
{
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    background: #fff;
    margin-bottom: 4%;
    border: 1px solid #ccc;
    padding: 3%;
    color: #555;
    font: 95% Arial, Helvetica, sans-serif;
}
.form-style-6 input[type="text"]:focus,
.form-style-6 input[type="date"]:focus,
.form-style-6 input[type="datetime"]:focus,
.form-style-6 input[type="email"]:focus,
.form-style-6 input[type="number"]:focus,
.form-style-6 input[type="search"]:focus,
.form-style-6 input[type="time"]:focus,
.form-style-6 input[type="url"]:focus,
.form-style-6 textarea:focus,
.form-style-6 select:focus
{
    box-shadow: 0 0 5px #43D1AF;
    padding: 3%;
    border: 1px solid #43D1AF;
}

.form-style-6 input[type="submit"],
.form-style-6 input[type="button"]{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    padding: 3%;
    background: #43D1AF;
    border-bottom: 2px solid #30C29E;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;    
    color: #fff;
}
.form-style-6 input[type="submit"]:hover,
.form-style-6 input[type="button"]:hover{
    background: #2EBC99;
}
.activecls{color: green;font-family: sans-serif;font-weight: 700;}
.activeclsred{color: red;font-family: sans-serif;font-weight: 700;}

* {
    box-sizing: border-box;
}

.luma-form {
    max-width: 800px;
    margin: auto;
    transition: 0.3s ease-in-out;
    border-radius: 20px;
    overflow: hidden;
    border: 1px solid #2f398d;
}
.luma-form .fieldset{ margin-bottom:30px }
.luma-form-left {
    background:#2f398d;
    width: 40%;
    color: white;
    padding: 24px;
}

.font-weight-bold {
    font-weight: bold;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mb-25 {
    margin-bottom: 25px;
}

.flex,
.align-items-center,
.justify-content-center,
.justify-content-between,
.flex-center,
.flex-column {
    display: flex;
}
.progress-bar {flex-direction: row;}
.progress-bar .order-stepwizard-step{ width:25% }
.columns .column.main {
    padding-bottom: 144px;
}

.align-items-center,
.flex-center {
    align-items: center;
}

.justify-content-center,
.flex-center {
    justify-content: center;
}

.justify-content-between {
    justify-content: space-between;
}

.flex-column {
    flex-direction: column;
}
.luma-form h3{ text-align:center; }
.luma-form-outer {
}

.luma-form-right {   
    width: 60%;
    padding: 4rem;
}

.luma-form-label {
    font-weight: 600;
}

.luma-form-outer .luma-form-field:focus {
     outline: none;
     box-shadow: none;
}

.luma-form-outer .luma-form-field::placeholder {
}

.text-center {
    text-align: center !important; 
}

.luma-track-order-img {
    width: 120px;
}

.order-info-unit {
    font-size: 12px;
    padding: 0 20px;
    border-right: 1px solid #ccc;
}

.primary-text {
    color: #2f3890;
}

.order-info-unit .primary-text {
    font-weight: 600;
}

.order-step-outer {
background: #e8e8e8;
    padding: 20px 30px;
    border-radius: 12px;
}

.order-stepwizard-img {
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin: auto;
    border: 2px solid #2f3890;
    padding: 7px;
    background: #f3f3f3;
    position: relative;
    z-index: 1;
}

.order-stepwizard-img.active {
    background: #2f3890;
    border-color: #2f3890;
}

.order-stepwizard-step p {
    font-size: 12px;
    margin-top: 5px; 
    margin-bottom: 0;   
}

.product-table-heading {
    background:#2f3890;
    color: white;
}

.product-table-heading .image {
    min-width: 180px;
}


table.table-order-items >thead>tr>th {
    vertical-align: middle;
    border-bottom: none !important;
}

.order-details-items .col.name {
    padding-top: 11px;
}

.order-items-outer {
    padding: 0 !important;
    position: relative;
    margin: 0;
}

.order-details-items .table-order-items tbody td {
    border-top: none !important;
    vertical-align: middle;
}

.order-details-items .table-order-items .product-item-name,
.table-order-items tbody .sku,
.table-order-items tbody.price,
.table-order-items tbody .qty,
.table-order-items tbody .subtotal {
    margin-bottom: 0;
    font-size: 16px;
    text-transform: capitalize;
}

strong.product.name.product-item-name {
    margin-top: 10px;
}

.cart-price .price {
    font-size: 16px;
}

.table-order-items {
    position: relative;
    z-index: 1;
    border-radius: 12px;
    overflow: hidden;
}


.table-order-items tfoot,
.order-details-items tfoot td {
    background: #2f3890;
    color: #fff;
}
.order-details-items .col {
    font-family: 'Playfair Display', sans-serif;
    font-size: 17px;
    padding: 12px 30px
}
.order-details-items tfoot span{ color:#fff }
.d-none {
    display: none !important;
}
.luma-form.flex, .luma-form .align-items-center, .luma-form .justify-content-center, .luma-form .justify-content-between, .luma-form .flex-center, .luma-form .flex-column{ flex-wrap:wrap; }

.block-order-details-view .block-title {
    padding-left: 10px;
    font-size: 18px;
}

.block-content .box-title {
    font-size: 16px;
    margin-bottom: 10px;
    display: block;
}
 
.block-content .box-content {
    color: #6d6d6d;
    margin-bottom: 20px;   
    word-break: break-all;    
}

.progress-bar {
   position: relative; 
}

.progress-bar:after,
.progress-bar:before {
    content: '';
    position: absolute;
    height: 5px;
    top: calc(50% - 16px);
    left: 18px;
    max-width: calc(100% - 40px);
}

/*.progress-bar:before {
    background: #bdbaba;
    width: calc(100% - 44px);
}
*/
.progress-bar:after {
    background: #ee9506;;
    width: 0%;
}

.progress-bar.w-25:after {
    width: 25%;
}

.progress-bar.w-50:after {
    width: 46%;
}


.progress-bar.w-75:after {
    width: 70%;
}

.progress-bar.w-100:after {
    width: 95%;
}

@media (max-width: 992px) {
    .block-content {
        display: flex;
        flex-wrap: wrap;
    }

    .block-content > .box {
        width: 33.33% !important;
        margin-bottom: 0 !important;
    } 

     .order-items-outer:after {
        display: none;
    }
}

@media (max-width: 640px) {
    .order-title {
        padding-top: 10px !important;
    }

    table#my-orders-table {
        display: flex;
        flex-wrap: wrap;
    }

    table#my-orders-table tbody {
        width: 100%;
    }

    table#my-orders-table tfoot {
        width: 100%;
    }

    table#my-orders-table .image {
        min-width: 100%;
    }

     .block-content > .box {
        width: 50% !important;
    } 

}

@media (max-width: 575px) {
    .luma-form-right,
    .luma-form-left {
        width: 100%;
    }

    .luma-track-order-img {
        width: 50px;
    }

    .order-step-outer {
        padding: 10px 0;
        margin-left: -15px;
        margin-right: -15px;
    }

    .order-stepwizard-img {
        width: 30px;
        height: 30px;
        border: 1px solid #8bc53f;
        padding: 4px;
    }

    .progress-bar:after, 
    .progress-bar:before {
    content: '';
    position: absolute;
    height: 5px;
    top: calc(50% - 50px);
    left: 18px;
    max-width: calc(100% - 40px);
    }

    .d-none-mobile {
        display: none;
    }
}

@media (max-width: 350px) {
    .order-details-items {
        padding: 0 !important;
    }
}

.trackingorder-index-search .column.main {
    padding-bottom: 0 !important;
}
@media only screen and (max-width:767px) {
    .track-status .product.data.items > .item.content{ padding:1rem !important }

  .luma-form-right{ padding:2rem }
  .luma-form h3{ font-size: 20px }
  .luma-track-order-img {width: 70px;}

  .track-status .block-order-details-view .box{ width:100% !important }

  .order-items-outer tfoot th, .order-items-outer tfoot td{ padding:10px 13px; }
  .track-status td.col.image {width: 155px;}
  .order-info-unit {padding: 0 12px;}
  .track-status .table-wrapper .table:not(.totals):not(.cart):not(.table-comparison) {display: inline-table;}

}
@media only screen and (min-width:768px) and (max-width:992px){

     .track-status .block-order-details-view .box{ width:48% !important }
     .order-details-items .col.name{ min-width:260px }
     .track-status .product.data.items .table-wrapper{ overflow-x:scroll; }
     .track-status .table-wrapper .table:not(.totals):not(.cart):not(.table-comparison) {display: inline-table;}


}